Results 1 to 8 of 8

  Click here to go to the first Dev post in this thread.   Thread: Upcoming Change to Minimum Required Version for Android

  1.   Click here to go to the next Dev post in this thread.   #1
    Design Department Cinco's Avatar
    Join Date
    Feb 2010
    Posts
    4,183
    Thanks Thanks Given 
    49
    Thanks Thanks Received 
    8,543
    Thanked in
    2,232 Posts

    Default Upcoming Change to Minimum Required Version for Android

    A Special Message for Android Users
    Name:  android_update.JPG
Views: 709
Size:  63.0 KB
    Greetings, Legends!


    In order for us to stay current with upcoming requirements for the Google Play Store, we will be changing the minimum required Android OS version to Android 4.0.

    This means that Android 4.0 'Ice Cream Sandwich' or later will be required to play Arcane Legends, Dark Legends, Pocket Legends and Star Legends. It also means that we will be dropping support for 'Gingerbread' and 'Honeycomb.'

    We anticipate that we will be rolling out this change in the coming weeks. Comment below to let us know if you have questions or concerns.

    Best wishes!

    - Cinco
    | | | |

    Need help? Please visit our Support Website at http://support.spacetimestudios.com

  2. The Following User Says Thank You to Cinco For This Useful Post:


  3. #2
    Member
    Join Date
    Aug 2018
    Posts
    110
    Thanks Thanks Given 
    68
    Thanks Thanks Received 
    27
    Thanked in
    21 Posts

    Default

    Quote Originally Posted by Cinco View Post
    A Special Message for Android Users
    Name:  android_update.JPG
Views: 709
Size:  63.0 KB
    Greetings, Legends!


    In order for us to stay current with upcoming requirements for the Google Play Store, we will be changing the minimum required Android OS version to Android 4.0.

    This means that Android 4.0 'Ice Cream Sandwich' or later will be required to play Arcane Legends, Dark Legends, Pocket Legends and Star Legends. It also means that we will be dropping support for 'Gingerbread' and 'Honeycomb.'

    We anticipate that we will be rolling out this change in the coming weeks. Comment below to let us know if you have questions or concerns.

    Best wishes!

    - Cinco
    How do we figure out if we are on Android 4.0?

    Sent from my SM-N975U1 using Tapatalk

  4. #3
    Star Guard octavos's Avatar
    Join Date
    Jun 2011
    Location
    Playing AL more then SL atm.
    Posts
    3,881
    Thanks Thanks Given 
    877
    Thanks Thanks Received 
    1,029
    Thanked in
    523 Posts

    Default

    Quote Originally Posted by Mellowedout View Post
    How do we figure out if we are on Android 4.0?

    Sent from my SM-N975U1 using Tapatalk
    https://www.howtogeek.com/230737/how...roid-you-have/
    http://www.spacetimestudios.com/image.php?type=sigpic&userid=54483&dateline=131136  6901
    PL-Ghosts | SL-DL-AL- Ghost | SL-DL-AL-Octavos

  5. #4
    Member
    Join Date
    Dec 2019
    Posts
    124
    Thanks Thanks Given 
    18
    Thanks Thanks Received 
    7
    Thanked in
    7 Posts

    Default

    there will be something special cinco?

    Enviado de meu moto e6s usando o Tapatalk

  6.   Click here to go to the next Dev post in this thread.   #5
    Spacetime Studios Dev Futumsh's Avatar
    Join Date
    Feb 2010
    Posts
    4,921
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    3,150
    Thanked in
    1,409 Posts

    Default

    Quote Originally Posted by Mellowedout View Post
    How do we figure out if we are on Android 4.0?

    Sent from my SM-N975U1 using Tapatalk
    It can be found in settings, usually something like 'about phone'. If the SM-N975U1 that you posted from is what you play on, that device only shipped with newer versions of android than that.

  7. #6
    Member
    Join Date
    Aug 2020
    Posts
    169
    Thanks Thanks Given 
    35
    Thanks Thanks Received 
    22
    Thanked in
    16 Posts

    Default

    My phone has android 10 no worries here. But tbh it's crazy cause some ppl gonna have to upgrade phones now so they can still play it

    Sent from my moto g(7) supra using Tapatalk

  8.   This is the last Dev post in this thread.   #7
    Spacetime Studios Dev Futumsh's Avatar
    Join Date
    Feb 2010
    Posts
    4,921
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    3,150
    Thanked in
    1,409 Posts

    Default

    Quote Originally Posted by Warzone View Post
    My phone has android 10 no worries here. But tbh it's crazy cause some ppl gonna have to upgrade phones now so they can still play it
    The google play requirement causing this applies to every app on the google play store that supports in app purchases, and android 4 is 10 years old now, so there probably aren't many people affected that wouldn't also want to be upgrading for other reasons.

  9. #8
    Blogger Mr.Sai's Avatar
    Join Date
    Jul 2020
    Location
    ❤️ Home Sweet Home ❤️
    Posts
    89
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    17
    Thanked in
    11 Posts

    Default

    [QUOTE=Cinco;3504259][CENTER]A Special Message for Android Users
    Name:  android_update.JPG
Views: 709
Size:  63.0 KB
    Greetings, Legends!


    In order for us to stay current with upcoming requirements for the Google Play Store, we will be changing the minimum required Android OS version to Android 4.0.

    This means that Android 4.0 'Ice Cream Sandwich' or later will be required to play Arcane Legends, Dark Legends, Pocket Legends and Star Legends. It also means that we will be dropping support for 'Gingerbread' and 'Honeycomb.'

    We anticipate that we will be rolling out this change in the coming weeks. Comment below to let us know if you have questions or concerns.

    Best wishes!

    Waiting eagerly for Birthday event ❤️
    ❤️ MR. SAI ❤️

Similar Threads

  1. Upcoming Change to Minimum Required Version for Android
    By Cinco in forum AL Announcements
    Replies: 8
    Last Post: 03-18-2021, 01:17 AM
  2. Upcoming Change to Minimum Required Version for Android
    By Cinco in forum PL Announcements
    Replies: 0
    Last Post: 03-10-2021, 11:45 AM
  3. Small issue with the upcoming Android version
    By fuscia in forum PL General Discussion
    Replies: 27
    Last Post: 11-06-2010, 12:17 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •